
<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	<div class="posted-meta">
    	<div class="date-meta">
        	<a href="<?php the_permalink() ?>" rel="bookmark"><?php printf( __('%s', 'newsworthy'), get_the_date('m.d.y') ); ?></a>
        </div>
        <div class="author-meta">
        	<?php printf( __( 'by <a class="url fn n" href="%1$s" title="%2$s" rel="author">%3$s</a>', 'newsworthy' ), 
				esc_url( get_author_posts_url( get_the_author_meta( 'ID' ) ) ),
				esc_attr( sprintf( __( 'View all posts by %s', 'newsworthy' ), get_the_author() ) ),
				esc_html( get_the_author() )
			);
			?>
        </div>
    </div>
	<header class="entry-header">
		<h1 class="entry-title"><a href="<?php the_permalink(); ?>" title="<?php printf( esc_attr__( 'Permalink to %s', 'newsworthy' ), the_title_attribute( 'echo=0' ) ); ?>" rel="bookmark"><?php the_title(); ?></a></h1>
	</header><!-- .entry-header -->

	<?php if ( is_search() ) : // Only display Excerpts for search pages ?>
	<div class="entry-summary post-content">
		<?php the_excerpt(); ?>
	</div><!-- .entry-summary -->
	<?php else : ?>
	<div class="entry-content post_content">
		<?php the_content( __( 'Continue reading <span class="meta-nav">&rarr;</span>', 'newsworthy' ) ); ?>
		<?php wp_link_pages( array( 'before' => '<div class="page-link">' . __( 'Pages:', 'newsworthy' ), 'after' => '</div>' ) ); ?>
	</div><!-- .entry-content -->
	<?php endif; ?>

	<footer class="entry-meta">
		<?php newsworthy_posted_on(); ?>
		<?php if ( comments_open() || ( '0' != get_comments_number() && ! comments_open() ) ) : ?>
		<span class="sep"> | </span>
		<span class="comments-link"><?php comments_popup_link( __( 'Leave a comment', 'newsworthy' ), __( '1 Comment', 'newsworthy' ), __( '% Comments', 'newsworthy' ) ); ?></span>
		<?php endif; ?>
		<?php edit_post_link( __( 'Edit', 'newsworthy' ), '<span class="sep"> | </span><span class="edit-link">', '</span>' ); ?>
	</footer><!-- #entry-meta -->
</article><!-- #post-<?php the_ID(); ?> -->
